|

Update a business's vault

patch/businesses/{fp_bid}/vault
External ID
Updates data in a business's vault.

Request

Path parameters

fp_bid·

string

Body

Key-value map of data to add to the business's vault. For more documentation on available keys, see here.
<key>·

string

Allowed values:

business.namebusiness.dbabusiness.websitebusiness.phone_numberbusiness.tinbusiness.address_line1business.address_line2business.citybusiness.statebusiness.zipbusiness.countrybusiness.corporation_typebusiness.formation_statebusiness.formation_date
custom.*
<value>·

string | integer | boolean | object

Response

Empty JSON.
PATCH /businesses/{fp_bid}/vault
1curl -X PATCH https://api.onefootprint.com/businesses/{fp_bid}/vault \
2  -u sk_test_xxxxx: \
3  -d '{
4    "business.name": "Acme Bank",
5    "business.website": "acmebank.org",
6    "custom.account_id": "d0af81fc-41c2-46ca-8a8d-797b8e4d3146"
7  }'
Response example
{}